/*
Theme Name: Progas Child Theme
Template: responsivepro
Version: 1.0.0.5
Author: Istech Web Design
Author URI: http://www.istech.ie
*/


/* =Globals
-------------------------------------------------------------- */

#header { padding-top:80px!important; }

#logo { margin-bottom:30px!important;}

.top-menu {
	float: right;
	margin: -65px 0!important;
	padding: 0;
}

.top-menu li a {
	border-left: 1px solid #cccccc;
	color: #fff!important;
	font-size: 11px;
	padding: 0 4px 0 8px;
}


.top-widget .widget-title h3 {
	font-size: 26px!important;
	color:#16315c!important;
	padding: 0;
	text-align: right;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:-1px!important;
	font-weight:normal!important;
}

.top-widget .textwidget {
	font-size: 26px!important;
	color:#16315c!important;
	padding: 0;
	text-align: right;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:-1px!important;
	line-height:25px!important;
}

#footer-outer {background:url('images/footer_tile.png') top left repeat-x #fff;padding:43px 0 30px}

.powered, .copyright, .scroll-top { margin-top:-5px!important;}

/* =Content
-------------------------------------------------------------- */
#content {
	margin-top: 15px!important;
	margin-bottom: 15px!important;
}

#wrapper {
	padding: 0 20px 0px 20px!important;
}

/* =Widgets
-------------------------------------------------------------- */
#widgets {
	margin-top: 25px!important;
}

.widget-wrapper {
	padding: 20px 15px!important;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal!important;
	line-height: 1.0em;
	word-wrap: break-word;
	font-family: 'Montserrat', sans-serif!important;
	color:#16315c !important;
	letter-spacing:-1px!important;
}

h1 {
	font-size: 2.625em; /* = 42px */
	margin-bottom: .5em;
	margin-top: .3em!important;
}

h2 {
	font-size: 1.875em; /* = 30px */
	margin-bottom: .75em;
	margin-top: .75em;
}

h3 {
	font-size: 1.875em; /* = 30px */
	margin-bottom: .5em!important;
	margin-top: .7em!important;
}

h3.smartzone {
	color: #ea7600 !important;	
}

h4 {
	font-size: 1.500em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
}

h5 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

.widget-title h3,
.widget-title-home h3 {
	padding: 0 0 10px 0!important;
	font-weight:normal!important;
	font-size: 22px!important;
	line-height: 21px!important;
	margin:0!important;
}

.homepage ul li { line-height:1.5em!important;}
.homepage { margin-bottom:-10px!important;}

/* =Margins & Paddings
-------------------------------------------------------------- */
p,
hr,
dl,
pre,
form,
table,
address,
blockquote {
	margin: 1em 0!important;
}


/* =Home Page Boxes
-------------------------------------------------------------- */

div.homeBox {
	float: left;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 205px;
	height: 370px;
	margin: 10px 25px 10px 0;
	padding: 5px 10px 20px 11px!important;
	background-color: #f1eee9;
	background-position: 0 0;
	background-repeat: no-repeat;
	box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);
}


div.homeBox h1,
div.homeBox h2,
div.homeBox h3,
div.homeBox h4 {
	padding: 0;
	margin: 0 0 -5px 0!important;
	color: #1c99d5!important;
	font-weight: 600;
	font-size: 1.2em;
	text-shadow: 1px 1px 2px #ddd!important;
}

div.homeBox a.buttonBlue {
	position: absolute;
	bottom: 20px;
}

@media screen and (min-width: 650px) {
	
	.top-widget .widget-title h3 {
		margin-top:35px!important;
	}
	
	.menu {
		background-color: #009bde!important;
		background-image: none!important;
		filter:  none!important;
		width:960px!important;
	}
	
	.menu a {
		border-right: 1px solid #d3d3d3!important;
		text-transform:uppercase!important;
		color:#fff!important;
		text-shadow: none!important;
		border-left: none!important;
		font-size: 1em!important;
		font-weight: normal!important;
		height: 45px;
		line-height: 45px;
		padding: 0 .75em!important;
		letter-spacing:0em!important;
	}
	
	.menu a:hover {
		background-color: #fff!important;
		background-image: none!important;
		color:#16315c!important;
	}
	
	.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: transparent !important;
	color: #333 !important;
}
	
	.menu .homelink a {
		padding-left:0px!important;
	}
	
	.menu .facilities a, .menu .directions a {
		background-color: #66c776!important;
		color:#fff!important;
	}
	
	.menu .contact a {
		background-color: #d21e47!important;
		color:#fff!important;
	}
	
	.menu .contact a:hover {
		background-color: #af6d6e!important;
		color:#fff!important;
	}
	
	.menu li li a {
		background: transparent !important;
		border: none;
		color: #444444 !important;
		font-size: 1em !important;
		font-weight: normal !important;
		height: 45px !important;
		line-height: 45px !important;
		padding: 5px 10px;
		text-shadow: none;
		white-space: nowrap;
	}
}

/* =Mobile Device Config
-------------------------------------------------------------- */
@media screen and (max-width: 650px) {
	
	.top-widget .widget-title h3 {
		display:none!important;
	}

	.top-widget .textwidget {
		font-size: 26px!important;
		color:#16315c!important;
		padding: 0;
		text-align: center!important;
		font-weight:normal!important;
	}
	
	#header { padding-top:60px!important; }
	
	.js .main-nav { margin-top:30px!important;}
	
	.top-widget .widget-title h3 {
		margin-top:15px!important;
	}
	
	.top-menu {
		float: right;
		margin: -43px 0!important;
		padding: 0;
	}
	
	#logo { margin-bottom:12px!important;}
	
	#wrapper {
		margin: 15px auto 15px auto!important;
	}
	
	#footer-outer {
		padding:15px 0 30px!important;
	}
	
	.js .main-nav .menu li {
		background-color: #82CAFF!important;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #79BAEC!important;
	}

	h1 {
		font-size: 1.875em!important;
		margin-bottom: .2em!important;
		margin-top: .5em!important;
	}
	
	h2 {
		font-size: 1.500em!important;
		margin-bottom: .5em!important;
		margin-top: 1em!important;
	}
	
	h3 {
		font-size: 1.500em!important;
		margin-bottom: .5em!important;
		margin-top: -5px!important;
	}
	
	#ssba {
		margin-bottom: 15px!important;
	}
	
	
	div.homeBox h1,
	div.homeBox h2,
	div.homeBox h3,
	div.homeBox h4 {
		padding: 0;
		margin: 0 0 0px 0!important;
		color: #1c99d5!important;
		font-weight: 600;
		font-size: 18px!important;
		text-shadow: 1px 1px 2px #ddd!important;
	}

	div.homeBox {
		float: none!important;
		margin:10px auto!important;
	}
	
	.homebox3 {
		margin-bottom: 15px!important;
	}
	
	.alignright, a img.alignright  {
		float: none!important;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (max-width:650px) and (min-width:320px) {
   
   	div.homeBox {
		width: 305px!important;
		
	}
}​

@media screen and (max-width: 480px) {
	
	div.homeBox h1,
	div.homeBox h2,
	div.homeBox h3,
	div.homeBox h4 {
		padding: 0;
		margin: 0 0 0px 0!important;
		color: #1c99d5!important;
		font-weight: 600;
		font-size: 18px!important;
		text-shadow: 1px 1px 2px #ddd!important;
	}
	
	div.homeBox {
		float: none!important;
		margin:10px auto!important;
	}
}

@media screen and (max-width: 320px) {
	
		div.homeBox h1,
		div.homeBox h2,
		div.homeBox h3,
		div.homeBox h4 {
			padding: 0;
			margin: 0 0 0px 0!important;
			color: #1c99d5!important;
			font-weight: 600;
			font-size: 18px!important;
			text-shadow: 1px 1px 2px #ddd!important;
		}
		
		div.homeBox {
			float: none!important;
			margin:10px auto!important;
		}
		
		h1 {
			font-size: 1.500em!important;
			margin-bottom: .2em!important;
			margin-top: .5em!important;
		}
}

@media screen and (max-width: 240px) {
	
	h1 {
		font-size: 1.500em!important;
		margin-bottom: .2em!important;
		margin-top: .5em!important;
	}
	
}